.boss {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(18vw, 1fr));
  gap: 10px;
  padding: 20px;
}

.cards {
  display: flex;
  flex-direction: column;
  align-items: left;
  height: 40vh;
  width: 18vw;
}

.cards img {
  margin: 0 auto;
  display: block;
  max-height: 30vh;
  width: 100%;
}

.details2 {
  display: flex;
  flex-wrap: wrap;
  color: gray;
}

/* Nav Bar */
.logo {
  height: 5vh;
  width: 10vw;
}

.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #fff;
  padding: 0.5rem;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  border-top: 2px solid #ef3837;
}

.navbar-container {
  display: flex;
  justify-content: space-between;
  padding: 0.5rem 1rem;
}

.logo-container {
  display: flex;
  align-items: center;
}

.logo-text {
  font-weight: bold;
  font-size: 1.5rem;
  color: #333;
  margin-right: 1rem;
}

.menu-container {
  display: flex;
  align-items: center;
}

.search-container {
  position: relative;
  margin-right: 1rem;
}

.search-input {
  border: 2px solid #ccc;
  background-color: #fff;
  height: 3rem;
  padding: 0.5rem;
  border-radius: 0.25rem;
  outline: none;
  font-size: 0.875rem;
  width: 50vw;
}

.link-container {
  display: flex;
}

.nav-link {
  display: block;
  padding: 0.5rem 1rem;
  font-size: 1rem;
  color: #ef3837;
  border-radius: 0.25rem;
  margin-left: 0.5rem;
  font-weight: bold;
  text-decoration: none;
  transition: color 0.3s, background-color 0.3s;
}

.nav-link:hover {
  color: #fff;
  background-color: #ef3837;
}

/* form */

* {
  padding: 0;
  margin: 0;
}

form {
  /* height: 50vh; */
  width: 30vw;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: white;
  color: black;
  border: 3px solid black;
  border-radius: 10%;
}

#items {
  margin: 3vh 1.5vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  /* align-content: space-between; */
  /* justify-items: center; */
  /* justify-content: space-between; */
}
.item {
  width: 25vw;
  text-align: center;
  margin: 1vh;
}
.item > button {
  padding: 0.5rem 1rem;
  font-size: 1rem;
  color: #ef3837;
  border-radius: 0.25rem;
  margin-left: 0.5rem;
  font-weight: bold;
  text-decoration: none;
  transition: color 0.3s, background-color 0.3s;
}
.heading {
  font-weight: bold;
  padding: 0.5rem 1rem;
  font-size: 1rem;
  color: #ef3837;
}

.item > button:hover {
  color: #fff;
  background-color: #ef3837;
}

input {
  height: 4vh;
  border: 2px solid black;
  border-radius: 10px;
  background-color: #ffffff;
  width: 25vw;
}
input::placeholder {
  padding-left: 10px;
}
input:focus {
  border-color: #ef3837;
}
.error {
  color: black;
  text-align: left;
  /* margin: 0.2rem; */
  margin-top: 0.4rem;
}

.success {
  background-color: #ef3837;
  color: white;
  font-weight: bold;
  padding: 0.5rem;
}
